/* CSS Document */

body{
scrollbar-face-color= #310063;
scrollbar-highlight-color=#CE9CCE;
scrollbar-3dshadow-color=#FFFFFF;
scrollbar-arrow-color=#CE9CCE;
}

a:active     {
	color:#FFFFFF;
	text-decoration: none;
	font-weight: bold;

}
a:link       {
	
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:visited    {
	
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover	     {
		color: #310063;
	text-decoration: none;
	font-weight: bold;
	}

a.header:link
{
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;

}
.enotes
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #6600FF;
	list-style-type: none;
	list-style-image: url(images/bullets.jpg);
}
}
.bullets
{
	list-style-position: outside;
	list-style-image: url(images/bullets.jpg);
}
.par{
line-height:30px
}

.faq a.active{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #CF9DD0;
text-decoration: none;
font-weight: bold;
}
a.black:link{
color:#CE9CCF;
text-decoration:none;
}
a.black:visited{
color:#CE9CCF;
text-decoration:none;
}
a.black:active{
color:#CE9CCF;
text-decoration:none;
}
a.black:hover{
color:#CE9CCF;
text-decoration:none;
}
p.small {line-height: 200%}
